<!--
body {color: #555;
  margin: 0;
  padding: 0 10px;
  text-align: center;
  background: #D1D1D1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 83%;
  background-color: #efefef;}

table {	font-family: Arial, Helvetica, sans-serif; font-size:1em;}
table tr td {vertical-align:top;}

textarea, input { padding-left:2px; font-family:arial, helvetica, sans-serif; font-size:1em; }

a {  color: #4EA8DE; text-decoration: none;}
	a:hover { text-decoration:underline; color:#F58723;}
	a.button {display: inline-block;border: 1px solid #4EA8DE; margin: 0 10px; padding: 10px 30px; border-radius: 5px; font-size: 15px;}
		a.button:hover { background:#4EA8DE; color:#fff; text-decoration: none;}

input {color:#222222; FONT-FAMILY: verdana;}
img { border-width:0px;}
fieldset { border:1px solid #cccccc; margin-bottom:4px; padding:5px; }
fieldset legend { padding: 0.2em 0.5em; color:#666666; font-size:90%; }
h1 { font-size:1.4em; color:#8F2216; margin:0px; font-weight:200; padding-left:20px; margin-bottom:0px; margin-bottom:10px;}

h2{font-family: Roboto, arial, sans-serif;
font-weight: 300;
font-size: 2.5em;
color: #666;  margin-bottom: 10px;}

  
label { float:left;  width:15%;  margin-right:0.5em;  padding-top:0.2em;  text-align:right;  font-weight:bold;}

p {margin: 0 20px; padding:0; padding-bottom: 0.7em; line-height: 1.5}

ul {list-style:square; margin:0; padding:0;}
ul li {margin:0; padding:0;}



#container {  text-align: left;
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1210px;
  background-color: #FFF;
  box-shadow: 0 0 1px #ccc;}

#ad_top {text-align:center; margin-bottom:20px}

#content {padding: 0 20px;}

#contents {	width: 710px;	float: right;	padding-bottom: 1em;		padding-left:5px;	}


.letter_index {margin: 0; clear:both;}

#h_social_buttons {float:left;}

#ad_above_quotes {clear:left;}
.quotes {list-style: none; font-size: 16px; padding-left:0; font-family: Roboto}
	.quotes li {padding:15px 0 15px 5px;}
	.quotes .n {color:#aaa;}
	.quotes li img {opacity:0;}
	
	.quotes li:hover img {opacity:1;}

.ad_under_content {margin-bottom: 20px;}



#footer {margin-top:40px;}


div#links a{color:#367CFE;text-decoration: none}
div#links a:hover{color:#f60;text-decoration: none}
div#bx_ccc {border-color:#CCCCCC; border-style:dashed; border-width:1px;}
div#sellers img {border-color:#CCCCCC; border-width:1px; margin-top:1px;}

.t {border-bottom:1px dashed #70A8ED;} 
.l{cursor:pointer; cursor:pointer; color:#4EA8DE;}


#message { border:1px solid #999999;  margin:10px; padding-left:10%; padding-right:10%; padding-top:10px; padding-bottom:10px;} 
#message ul{ margin:0px; list-style:square; color:#000000;} 
.error { border-color:#FF0000; background-color:#FFE2E1;} 
.success {  background-color:#D9FCD8; color:#006600; border-color:#006600;} 


img.border { border:#CCCCCC 1px solid; padding:2px;}
  
.bar {margin-bottom:5px; border-bottom:1px solid #ccc; color:#999; clear:both; padding-bottom: 7px;}
.bar a{ color:#fff; }


.btn_action { background:url(/img/bg_btn_action.gif);padding:10px; size:1.2em; border:#a3c28a 1px solid; font-weight:bold; color:#666666; text-decoration:none; display:block;}

.btn_action:hover { background:url(/img/bg_btn_action_on.gif); color:#000000; text-decoration:none;}
.clear{clear:both}
.even { background-color:#F7F9F8; border-top:#eeeeee 1px solid; border-bottom:#eeeeee 1px solid;}
.grey { color:#999999;}
.fieldblock {border:#A6D2FF dashed 1px; display:block; 98%; padding:15px; margin:15px; background-color:#FDFBEC;}

.left {float:left}

.mobile_only {display:none;}
.mobile_not {display:block;}

.tipmessage { display:inline; padding-right:5px; text-align:right; font-weight:bold;}
.right {float:right;}
.required { font-size:12px; color:#FF0000;}
.small {font-size:80%;}
.starcontainer {text-align:right; display:inline;}
.submit { padding-left:30px; padding-right:30px;}
.required {color:#FF0000; }


table.grey {
	border-collapse: collapse; 
	width:100%;
	font: 0.9em Arial, Helvetica, sans-serif;
	border-collapse:collapse;	
	background:#F4F4F4; margin-top:5px;	
	border:#999999 1px solid;
	}

table.grey th {font-weight:300;}
table.grey tr th,table.grey tr td {border-bottom:1px solid #ccc;}
table.grey tbody tr th  {
	white-space: nowrap;	
	vertical-align:top;
	background-color:#999999; color:#fff; font-weight:bold;
	padding-left:10px; 
	}
table.grey tbody tr td  {
	white-space: nowrap
	height:1.7em;
	vertical-align:top;
	padding-left:10px; 
	}
	
table.grey tbody tr:hover { background-color:#FFFFFB;}	
table.grey th a{ color:#fff;}

/************* HEADER *****************/

#header {
	text-align: left;
	min-height: 40px;
	padding: 7px 0 0 20px;
	position: relative;
	margin-bottom:10px;
	overflow: hidden;
} 

#logo {overflow: hidden; float:left; padding: 11px 0 0 60px; height: 55px; font-size: 26px;  
	background: url('/img/gurulogo.png') 0 0 no-repeat; font-family: Roboto, arial, sans-serif; text-decoration: none; transition: background 0.3s}


#menu_top {
	float:right;
	padding:0;
	margin:0;
	text-align:center;
	margin: 21px 0 10px 0;
	font-size:16px;
}
#menu_top ul {list-style-type:none; text-align: left; margin:auto}
#menu_top ul li {display:inline; margin-right:1px; }
#menu_top ul li a{
text-decoration:none;
margin:0 6px;
padding: 10px; 
border-bottom:1px solid #fff; }
	#menu_top ul li a.a, #menu_top ul li a:hover {border-color:#F58723;}


#section_search {float:right; margin-top: 12px}
	#section_search input[type="text"] {border:1px solid #ccc; width: 300px; padding:5px;}
	#section_search input[type="submit"] {margin-left:5px; width:20px; height: 20px; display: inline-block; background: url('/img/search32x32.png'); background-size: contain;
    		text-indent: -99999px; border: 0;}



/************* LEFT MENU ********************/

#leftmenu {	
	width: 155px;
	float: left;
	padding: 20px 10px 1em 0;
	clear:both;
}

#leftmenu ul {
    list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1; }

#leftmenu ul li a.superlink {
	margin: 0;
	display: block;
	background:url(/img/bg_category.gif);
	width: 172px;
	padding: 4px;
	color:#fff;
	border: 1px solid #CBD6DF;
	margin-bottom:1px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

#leftmenu ul li a.superlink:hover {
	background:url(/img/bg_category_hover.gif);	
}



#leftmenu  a {border:#fff 1px solid; border-bottom:#eeeeee 1px solid; border-left:#eeeeee 1px solid; text-decoration:none;
   }
#leftmenu  a.current {background-color:#f8f8f8; font-weight:bold; }
#leftmenu  a:hover {background-color:#FBFBFB;}

#leftmenu #left_box {
border: 1px solid #CBD6DF;
width: 167px;
background-color:#fff;
padding:6px;
padding-bottom:0px;
padding-top:0px;
padding-right:1px;
margin-left:5px;
margin-bottom:1px;
}

#leftmenu #left_box #sub{ font-size:0.9em; margin-left:20px;}





#leftmenu #left_box ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1; 
}

#leftmenu #left_box li {
	margin: 0;
	padding: 0;	
	position: relative;
	min-height: 14px;
	
}

#leftmenu #left_box li ul {	
	margin-bottom: 0.5em;	
	font-size:0.9em;
	margin-left:5px;
}


#leftmenu #left_box li a {
	display: block;
	padding: 3px 0 3px 2px;
	text-decoration: none;
	
}


#article_list { list-style:none; margin:0px; padding:0px;}
#article_list li { border:#CCCCCC 1px dotted; padding:4px; margin-bottom:12px;}
#article_list li .q { display:block; margin-bottom:2px;}
#article_list li .bottom { font-size:0.8em; color:#999999;}
#article_list li .bottom a{ color:#9bc4dd; }


#question_list { list-style:none; margin:0px; padding:0px;}
#question_list li { border:#CCCCCC 1px dotted; padding:4px; margin-bottom:12px;}
#question_list li .q { display:block; margin-bottom:2px;}
#question_list li .bottom { font-size:0.8em; color:#999999;}
#question_list li .bottom a{ color:#9bc4dd; }

#question {  background-color:#F0FDD9; padding:1%; border:#B0E00A 1px solid; }
#question #q_short {font-weight:bold; font-size:1.1em;}
#question #q_ed { margin:5px;}
#question_b { font-size:0.8em; color:#666666; background-color:#fff; border:#B0E00A 1px solid; padding:5px; border-top-width:0px; margin-bottom:10px;}

#answers { border:#efcb90 1px solid; padding:1%; }
#answers #suggest{ float:right; }
#answers #t{ color:#666666;}

#answers #short_five{ list-style:none; margin:0px; padding:0px; }
#answers #short_five li{ border-bottom:#CCCCCC 1px dotted;}
#answers #short_five #b { font-size:0.8em; color:#666666; padding-top:3px; text-align:right;}


#blogcontent { float:right; width:70%;}

#blogcontent #post {border-bottom:#CCCCCC 1px dashed; padding-bottom:10px;}

#blogrightcolumn {float:right; border-left:#CCCCCC dashed 1px; width:25%; padding-left:3%; padding-bottom:3%;}
#blogrightcolumn ul{ margin:0px; padding:0px;}
#blogrightcolumn h3{  color:#999999;}
#post_comments{ border:#CCCCCC 1px dotted; padding:1%; margin:1%; }
#post_comments .comment{ border-bottom:#CCCCCC 1px dotted; margin-bottom:2px; }





#form_register #register-username label{ width:150px;}

#personal_page { margin-top:10px;}


#nav_categories { font-size:1em; margin-bottom:10px;}

table.wikitable {BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BACKGROUND: #f9f9f9; MARGIN: 1em 1em 1em 0px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid; BORDER-COLLAPSE: collapse}


.letter_index {text-align: center; margin: 10px 0 10px 0; line-height: 23px;}
	.letter_index a {margin-right:10px;}

.acronym_top_ad, .acronym_bottom_ad {margin:20px 0; text-align: center;}

ul.acronyms	{ list-style: none; margin-left:10px; max-width: 50%; margin: 0 auto;}
ul.acronyms	li { padding: 10px 0}

	.acronym_group {float:right; color:#ccc;}
	.acronym_group:hover {color:#666;}

.by_allacronyms {text-align: center;margin: 10px;}


#pages {text-align:left; margin:40px 0;}
	#pages.centered {text-align: center;}

#pages #title{display:inline; padding:3px 6px 2px 6px; margin-right:10px; color:#999;}
#pages a, #pages span {
	display: inline-block; margin-right:10px;
	border:1px solid #4EA8DE;
	border-radius: 5px;
	text-decoration:none;
	text-align: center;
	padding: 12px 12px 11px 12px; width:20px;}
	
#pages span{font-weight:bold; border-color:#fff;}
	#pages span.d {padding: 2px; color:#999;}


#ad_footer {text-align: center; margin-top: 40px;}
#footer {clear:both; text-align:center; border-top:#CCCCCC 1px dashed; padding-top:15px; font-size:0.9em; color:#89B3C9;}



@media (max-width:767px) {

	input[type="text"] {border:1px solid #ccc;}
	body, #container {padding:0}

	h2 {font-size:1.2em; font-weight: bold}

	
 
	.mobile_only {display:block;}
	.mobile_not {display:none;}

	#container {width:100%; box-sizing: border-box;}

	#header {min-height: 0}

	#logo {height: 20px;
    text-indent: -99999px;
    width: 20px;
    padding: 0;
    left:10px;
    position: absolute;background-size: contain;}

	#menu_top {font-size:14px; width: 100%; margin: 0; padding: 2px 0 10px 17px; box-sizing: border-box;}
	#menu_top ul li { display: inline-block; width:20%; text-align: center; margin:0;}
	#menu_top ul li a {padding:0; margin:0;}	

	#ad_top {display: none}
	#content {padding: 0 10px;}

	#content h2 {font-weight: 300;}

	#section_search {margin: -3px 0 0 0;}
	#section_search input[type="text"] {width: 100px; padding:3px;}

	.letter_index a {margin-right:0px;}
		.letter_index a.button {padding: 3px 10px}

	#pages a,#pages span {padding:5px; margin-right:0;}


	.home_block form {margin-top:0;}

	ul.acronyms {max-width: 100%;}

	.quotes li img {opacity: 1;}
	
	#ad_top {display: none}

}

